<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="login-enterprise" xml:lang="gl">

  <info>
    <link type="guide" xref="login#management"/>
    <revision pkgversion="3.12" date="2014-01-28" status="draft"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>

    <credit type="editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
      <years>2014</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Use as súas credenciais do Directorio Activo ou de IPA para iniciar sesión en GNOME.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2010-2018</mal:years>
    </mal:credit>
  </info>

  <title>Usar as credenciais corporativas para iniciar sesión en GNOME</title>
  
  <p>If your network has an Active Directory or IPA domain available, and you
    have a domain account, you can use your domain credentials to log into GNOME.
  </p>
  <p>If the machine has been successfully configured for
    domain accounts, users can log into GNOME using their accounts. At the
    login prompt, type the domain user name followed
    by an <sys>@</sys> sign, and then your domain name. For example, if
    your domain name is <var>example.com</var> and the user name
    is <var>User</var>, type:</p>
  <screen><input>usuario@exemplo.gal</input></screen>
  <p>In cases where the machine is already configured for domain accounts, you
    should see a helpful hint describing the login format.</p>

  <section id="enterprise-login-welcome-screens">
    <title>Use enterprise credentials during Welcome screens</title>
    <p>If you have not yet configured the machine for enterprise
      credentials, you can do so at the <gui>Welcome</gui> screens that
      are part of the <app>GNOME Initial Setup</app> program.</p>
    <steps>
    <title>Configurar as credenciais corporativas</title>
      <item>
        <p>At the <gui>Login</gui> welcome screen, choose
          <gui>Set Up Enterprise Login</gui>.</p>
      </item>
      <item>
        <p>Type the name of your domain in the <gui>Domain</gui> field
          if it is not already prefilled.</p>
      </item>
      <item>
        <p>Type your domain account user and password in the relevant fields.
        </p>
      </item>
      <item>
        <p>Prema <gui>Seguinte</gui>.</p>
      </item>
    </steps>
    <p>Depending on how the domain is configured, a prompt may show up asking for
      the domain administrator’s name and password in order to proceed.</p>
  </section>
  <section id="enterprise-login-change-to">
    <title>Change to use enterprise credentials to log into GNOME</title>
    <p>If you have already completed initial setup, and wish to start a domain
      account to log into GNOME, then you can accomplish this from the Users
      panel in the GNOME Settings.</p>
  <steps>
    <title>Configurar as credenciais corporativas</title>
    <item>
      <p>Open the <gui href="help:gnome-help/shell-terminology">Activities</gui>
      overview and start typing <gui>Users</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Users</gui> to open the panel.</p>
    </item>
    <item>
      <p>Click the <gui>Unlock</gui> button and type the computer
    administrator’s password.</p>
    </item>
    <item>
      <p>Click the <gui>[+]</gui> button in the lower left of
    the window.</p>
    </item>
    <item>
      <p>Click the <gui>Enterprise Login</gui> button.</p>
    </item>
    <item>
      <p>Enter the domain, user, and password for your Enterprise account,
     and click <gui>Add</gui>.</p>
   </item>
  </steps>
  <p>Depending on how your domain is configured, a prompt may show up asking for
    the domain administrator’s name and password in order to proceed.
    </p>
  </section>
  <section id="enterprise-login-troubleshoot">
    <title>Troubleshoot and advanced setup</title>
    <p>The <cmd>realm</cmd> command and its various subcommands can be used
      to troubleshoot the enterprise login feature. For example, to see whether
      the machine has been configured for enterprise logins, run the following
      command:</p>
    <screen><output>$ </output><input>realm list</input></screen>
    <p>Network administrators are encouraged to pre-join workstations to a
      relevant domain. This can be done using the kickstart <cmd>realm join</cmd>
      command, or running <cmd>realm join</cmd> in an automated fashion
      from a script.</p>
  </section>
  <section id="enterprise-login-more-information">
     <title>Obter máis información</title>
   <list>
    <item>
      <p>The realmd <link href="http://www.freedesktop.org/software/realmd/docs/">
        Administrative Guide</link> provides more detailed information on using
        the enterprise login feature.</p>
    </item>
   </list>
  </section>

</page>
